/*
Theme Name: Reitstall Kanech 2018
Theme URI: http: //reitstat-kanech/
Description: This is a custom child theme for Salient
Author: GestComPro Europe
Author URI: https: //gestcompro.com/
Template: salient
Version: 0.1
*/

section.related.products{visibility:hidden !important; display: none !important;}

ul li.homeicon a {			
			background-image: url('images/icon-house.png');
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: 100% auto;
			display: inline-block;
			text-indent: -5000px !important;
			width: 18px; height: 18px;
}


#footer-widgets #text-2 .textwidget {

	text-align: right !important;
	line-height: 0 !important;
	padding: 0 !important;
	padding-top: 1.1em !important;
}

#footer-widgets #text-3 .textwidget {

	text-align: left !important;
	line-height: 16px !important;
	font-size: 13px !important;
	padding-top: 1.5em !important;

}


.nectar-button span, 
.nectar-button.medium span, 
.nectar-button.small span,
.subheader,
#page-header-bg h1, 
body h1, 
body .row .col.section-title h1, 
.full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, 
.woocommerce-page button[type="submit"].single_add_to_cart_button, 
body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button, 
.ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button, 
body[data-button-style="rounded"].ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button,
body[data-button-style*="slightly_rounded"] .nectar-button.see-through, 
body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through, 
body[data-button-style*="slightly_rounded"] .nectar-button.see-through-2, 
body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through-2, 
body[data-button-style*="slightly_rounded"] .nectar-button.see-through-3, 
body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through-3, 
body[data-button-style*="slightly_rounded"] .portfolio-filters-inline .container ul li a, 
body[data-button-style*="slightly_rounded"] #infscr-loading, 
body[data-button-style*="slightly_rounded"] .flex-direction-nav a, 
body[data-button-style*="slightly_rounded"] #pagination span, 
body[data-button-style*="slightly_rounded"] #pagination a, 
body[data-button-style*="slightly_rounded"] #pagination .next.inactive, 
body[data-button-style*="slightly_rounded"] #pagination .prev.inactive, 
body[data-button-style*="slightly_rounded"].woocommerce nav.woocommerce-pagination ul li a, 
body[data-button-style*="slightly_rounded"].woocommerce .container-wrap nav.woocommerce-pagination ul li span, 
body[data-button-style*="slightly_rounded"].woocommerce-cart .wc-proceed-to-checkout a.checkout-button,  
body[data-button-style*="slightly_rounded"] .woocommerce-cart .wc-proceed-to-checkout a.checkout-button
{ text-transform: none !important; }


.reduced-line-height { line-height: 1em !important; }

#powered-by { font-size: 10px !important; }

@media only screen and (min-width: 1000px) {
			
			#footer-outer .row {
			    padding: 10px 0 !important;
			}
			
}